Accepted: 0.4.2-4 (source)

Ubuntu Installer archive at
Fri Jul 18 13:17:50 BST 2008

 OK: lusernet.app_0.4.2.orig.tar.gz
 OK: lusernet.app_0.4.2-4.diff.gz
 OK: lusernet.app_0.4.2-4.dsc
     -> Component: universe Section: x11

Origin: Debian/unstable
Format: 1.7
Date: Fri,  18 Jul 2008 12:30:14 +0100
Architecture: source
Version: 0.4.2-4
Distribution: intrepid
Urgency: low
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers at>
Changed-By: Luca Falavigna <dktrkranz at>
Description: - News Reader for GNUstep
Closes: 454274 489696 489879
Changes: (0.4.2-4) unstable; urgency=low
   * debian/control (Section): Set to `news' to match the override file.
     (Maintainer): Adopt package; set to the GNUstep team (Closes:
     (Uploaders): Change my email address.
     (Build-Depends): Wrap all dependencies and bump libgnustep-gui-dev to
     >= 0.14.
     (Standards-Version): Package is compliant to 3.8.0 (no changes
     (Conflicts, Replaces): Remove; not needed for the upgrade from Etch.
   * debian/rules: Do not indent the make conditional.
     (d_app): Define for convenience.
     (LDFLAGS): Define to -Wl,-z,defs -Wl,--as-needed.
     (build-stamp): Use gs_make and LDFLAGS.  Pass ADDITIONAL_OBJCFLAGS
     instead of OBJCFLAGS to make `noopt' DTRT.
     (clean): Likewise.  Move the commands to the `clean-patched' rule and
     reorder the prerequisites.
     (install): Use $(d_app) for DESTDIR and use gs_make directly.
     (binary-arch): Adjust the conditional to check for GS_USE_FHS.
   * debian/patches/07_missing-includes.dpatch: New, fixes FTBFS with the
     current core libraries (Closes: #489696).
   * debian/patches/05_pantomime1.2.dpach: Make viewing and posting
     articles work again following changes in the Pantomime decoding
     engine; previous NSString instances are always NSData instances now.
     (Closes: #489879).
   * debian/patches/00list: Update.
 fcb0ebbf513cf68bfc041ae286b391be 15595 news optional lusernet.app_0.4.2-4.diff.gz
 6cb21ed3751aeceb775c881d41299dc0 1208 news optional lusernet.app_0.4.2-4.dsc

More information about the Intrepid-changes mailing list